html, body {
	background-color:#647ab3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	
   margin: 0px;
    padding: 0px;
	height:auto;
	width:auto;
    
	
}
.rapperizer {
	background-color:#FFF;
	position:absolute;
	top:0px;
	left:0px;
	width:1182px;
	height:1200px;
	overflow-x: hidden;
   overflow-y: hidden;
	}
a.pn:link {
 text-decoration:none;
 font-family:arial, helvetica;
 color:brown;
}
a.pn:visited {
	text-decoration:none;
	font-family:arial, helvetica;
	color:brown;
}
a.pn:hover {
	text-decoration:none;
	font-family:arial, helvetica;
	color:white;
	background-color:blue;
}
a.pn:active {
	text-decoration:none;
	font-family:arial, helvetica;
	color:red;
	background-color:yellow;
}
.cr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.7em;
	font-weight:bold;
}
.legal {
	width:650px;
	margin:auto;
	padding-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.75em;
}
#pframe {
	-moz-box-shadow: 5px 5px 3px #000;
	-webkit-box-shadow: 5px 5px 3px #000;
	box-shadow: 5px 5px 3px #000;
}
.welcome {
	position:absolute;
	top:0px;
	left:198px;
	height:127px;
	width:10240px;
	background-image:url(/images/welcome2015.jpg);
	background-repeat:no-repeat;
}
.contentcontainer {
	position:absolute;
	top:80px;
	left:199px;
	height:auto;
	width:1000px;
}
.contentx {
	
	width:980px;
	float:left;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
}
.hdmiage {
	width:278px;
	margin:auto;
	text-align:auto;
}
.twocolumns {
	width:800px;
	margin:auto;
	text-align:justify;
	height:400px;
}
.twocolumns p {
	padding-right:25px;
}
.twocolumns li {
	margin-bottom:5px;
}
.mnuspace {
	position:absolute;
	top:0px;
	left:0px;
	height:1200px;
	width:198px;
}
#mnu {
	background-image:url(/images/grave_bot.jpg);
	background-repeat:repeat-y;
	height:1200px;
}
.nextmeeting {
	font-size:.8em;
	width:680px;
	text-align:center;
	margin:auto;
	font-weight:bold;
	margin-bottom:5px;
}

